@font-face {
    font-family: 'Rift';
    src: url('Rift-BoldItalic.woff2') format('woff2'),
        url('Rift-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Rift';
    src: url('Rift-Regular.woff2') format('woff2'),
        url('Rift-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rift';
    src: url('Rift-LightItalic.woff2') format('woff2'),
        url('Rift-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Rift';
    src: url('Rift-Italic.woff2') format('woff2'),
        url('Rift-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Rift';
    src: url('Rift-Medium.woff2') format('woff2'),
        url('Rift-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rift';
    src: url('Rift-Bold.woff2') format('woff2'),
        url('Rift-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rift';
    src: url('Rift-Demi.woff2') format('woff2'),
        url('Rift-Demi.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Rift';
    src: url('Rift-DemiItalic.woff2') format('woff2'),
    url('Rift-DemiItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Rift';
    src: url('Rift-MediumItalic.woff2') format('woff2'),
        url('Rift-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Rift';
    src: url('Rift-Light.woff2') format('woff2'),
        url('Rift-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}



@font-face {
    font-family: 'Helvetica';
    src: url('Helvetica-Regular.woff2') format('woff2'),
    url('Helvetica-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Inter';
    src: url('Inter-Regular.woff2') format('woff2'),
    url('Inter-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

